body.dark{
  --white-color: #000;
  --grey-color: #000;
  --headingfont-color: #1c1b1b;
  --skin-color: #1c1b1b;
  --dark-color: #1c1b1b;
}
body.dark{
  background-color:#000000 !important;
  color:#ffff00 !important;
}
body.dark *{
  color:#ffff00 !important;
}
body.dark .bg-light{
 background-color:#000000 !important;
}
body.dark .featured-imagebox-post.style2 .featured-content,
body.dark .bottom-footer-text{
  background-color:#000000;
}
body.dark .footer{
  background-color:#1c1b1b;
}
body.dark .footer .widget_cta:before {
    background-color: rgba(255, 255, 255, .04);
}
body.dark .slide .slide__overlay {
    background-color: rgb(0 0 0 / 0%);
}
body.dark nav.main-menu li ul.mega-submenu{
  background-color:#1c1b1b;
}

body.dark .on_hover_color_white:hover {
    color: #ffff00 !important;
}
body.dark .header.ttm-header-style-01 .site-branding img{
    filter: invert(1) brightness(3);
}
body.dark .inner-banner img {
    filter: brightness(0);
}
.cmd .col-bg-img-eight.ttm-col-bgimage-yes>.ttm-col-wrapper-bg-layer{
    background-color:transparent;
}

body.dark table th {
    background-color: #ffff00;
    border: 1px solid #000;
    color: #000 !important;
}
body.dark table th strong,
body.dark table th b,
body.dark table th span{
    color: #000 !important;
}
body.dark table td {
    background-color: #000;
}

body.dark .list ul>li::before{
    color:#ffff00;
}

/* ------------------------------------- side tab style start -------------------------------- */
.nav-pills {
    min-width: 135px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link,.nav-pills .nav-link:hover {
    background-color: var(--dark-color);
  color:#fff;
}
body.dark .nav-pills .nav-link.active,body.dark .nav-pills .show>.nav-link,body.dark .nav-pills .nav-link:hover{
  background-color: #ffff00;
  color: #000 !important;
}
.tab-content table {
    margin-top: 0;
}
.nav-pills .nav-link {
    color: var(--bodyfont-color);
    border-radius: 0;
    border: 1px solid var(--dark-color);
    margin-bottom: 20px;
    cursor:pointer;
}
body.dark .nav-pills .nav-link{
  border-color:#ffff00;
}
@media(max-width:767px){
.nav-pills {
    flex-direction: row !important;
  gap:15px;
  margin-bottom:20px;
}
  .nav-pills .nav-link {
      margin-bottom: 0px;
  }
  .row.galle img {
    margin-bottom: 25px;
}
  .knowl .fs-30{
    font-size:20px !important;
}
}
.inner-banner .content {
    z-index: 1;
}
/* ------------------------------------- side tab style end -------------------------------- */

body.dark .rld-box button {
    background-color: #000;
    border-color: #000;
}

body.dark .rld-box {
    background-color: #1c1b1b;
}

body.dark .rld-box .line {
    background-color: #ffff00;
}

body.dark .modal-content {
    background-color: #1c1b1b;
}

body.dark .modal-header .btn-close {
    filter: invert(1);
}


/* ------------------------------------- final menu css start -------------------------------- */
@media only screen and (min-width: 1801px) {

            /* Bg-Layer */
            header .ttm-left-span>.ttm-col-wrapper-bg-layer {
                margin-left: -500px;
            }

            header .ttm-right-span>.ttm-col-wrapper-bg-layer {
                margin-right: -500px;
            }

            .header.ttm-header-style-01 .top_bar {
                padding: 0 135px;
            }

            .header.ttm-header-style-01 .site-header-menu .site-header-menu-inner {
                padding: 0 135px;
            }

            .header.ttm-header-style-01 nav.main-menu ul.menu>li>a {
                line-height: 0px !important;
                padding: 20px 15px;
            }

        }
        header .menu>li>a,
        header .menu>li>a:hover{
            color: #ffffff !important;
        }

header ul.menu> li{
  margin-bottom:0px
}
header ul.menu> li> a{
line-height:50px !important;
}

@media (max-width: 1199px) {
    header nav.main-menu {
        display: none !important;
    
    }
   header .mobil-menu {
        display: block;
        width: 40px;
        margin-left: auto;
    }
}

body.dark header .menu>li>a,body.dark .menu>li>a:hover {
    color: #ffff00 !important;
}
header .wt-navigation{
  background-color: var(--headingfont-color) !important;
}

body.dark .mi-menu,
body.dark .mi-menu ul{
  background-color:#000 !important;
}

/* ------------------------------------- final menu css end -------------------------------- */



body.dark .widget ul#menu-footer-quick-links li a:before {
    color: #ffff00;
}
.banner--bg {
    height: 100%;
}



/* ------------------------------------- responsive css start -------------------------------- */
@media(max-width:767px){
.banner_slider .slide {
    height: 35vh;
}
  .banner_slider slick-list{
    height: auto !important;
  }
  .ttm-fid.inside.style2 h4, .ttm-fid.inside.style2 h4 span {
    font-size: 40px;
    line-height: 40px;
}
  body .page.ttm-sidebar-true .site-main, .ttm-row {
    padding: 30px 0;
}
  .about-section .container > .row {
    flex-direction: column-reverse;
}
  .res-991-margin_top60 {
    margin-top: 20px !important;
}
  .top-header .right {
    justify-content: flex-start;
    flex-wrap: wrap;
}
}


@media (max-width: 1199px) {
.top_bar{
  display:block !important;
  height: 60px;
}
.top_bar .col-lg-2, .top_bar .margin_left10{
  display:none;
}
  .top_bar .margin_left30{
    margin-left:5px;
}
  .top-header .right span {
    font-size: 9px;
    color: #fff;
}
  .top-header .right .right-first {
    padding-right: 1px;
}
  .top-header .right .right-second, .right-third, .right-forth {
    padding: 0 2px;
}
  .top-header .right .right-fifth {
    padding: 0px 2px 0 0;
}
}

body.dark *::selection {
  background-color: #ffff00;
  color:#000;
}
body.dark .section-title h3:before {
    filter: grayscale(1);
}
body.dark .mi-hamburger img.cross {
    filter: invert(1);
}
body.dark .form-select{
     background-color: var(--skin-color);
}
body.dark .bod .featured-content {
    background-color: var(--skin-color) !important;
}

body.dark .featured-icon-box.style9:hover{
  background-color:#000;
}
body.dark .foot-logo {
    filter: brightness(1) saturate(100%) sepia(1) saturate(500%) hue-rotate(10deg);
}

































































